{
  "name": "nodemagic",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "dev": "parcel index.html --hmr-port 35489",
    "prod": "parcel build index.html"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mnaegeler/nodemagic.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mnaegeler/nodemagic/issues"
  },
  "homepage": "https://gitlab.com/mnaegeler/nodemagic#readme",
  "dependencies": {
    "axios": "^0.19.2",
    "bulma": "^0.8.1",
    "moment": "^2.27.0",
    "simple-svelte-autocomplete": "^1.1.1",
    "svelte-spa-router": "^2.1.0"
  },
  "devDependencies": {
    "parcel-bundler": "^1.12.4",
    "parcel-plugin-svelte": "^4.0.6",
    "stylus": "^0.54.7",
    "svelte": "^3.20.1"
  }
}
